.container {
  margin: auto;
  padding-top: 61px;
  width: 1280px;
  font-family: 'Roboto', sans-serif;
}

.title {
  display: block;
  margin-bottom: 38px;
  font-size: 80px;
  color: black;
  text-decoration: none;
  text-align: left;
}

.title span {
  color: #4bcaff;
}

.top-menu {
  text-align: center;
  background-color: #35444F;
}

.top-menu li {
  display: inline-block;
  margin-right: -4px;
}

.top-menu a {
  display: block;
  padding: 24px 19px;
  font-size: 24px;
  color: white;
  text-decoration: none;
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
}

.top-menu a:hover {
  background-color: #222F3A;
  border-left: 1px solid white;
  border-right: 1px solid white;
}

.main {
  margin: 50px 0;
}

.left-menu,
.content {
  display: inline-block;
}

.left-menu {
  box-sizing: border-box;
  margin-right: 47px;
  width: 344px;
  border: 1px solid #000000;
  text-align: left;
  vertical-align: top;
}

.left-menu a {
  display: block;
  padding-left: 44px;
  padding-top: 31px;
  padding-bottom: 31px;
  text-decoration: none;
  font-size: 27px;
  color: #495863;
}

.left-menu a:hover {
  padding-left: 54px;
  color: black;
  background-color: #DBDBDB;
}

.content {
  box-sizing: border-box;
  width: 885px;
  text-align: left;
}

.wrapper-image {
  display: table-cell;
  width: 885px;
  height: 529px;
  text-align: center;
  vertical-align: middle;
  border: 1px solid #000000;
}

.image:hover {
  transition: 1s;
  transform: scale(1.2);
}

.text {
  margin-top: 42px;
  margin-bottom: 54px;
}

.text p {
  margin-bottom: 29px;
  font-size: 18px;
  line-height: 24px;
}

.footer {
  margin-bottom: 30px;
  text-align: left;
  background-color: rgba(99, 105, 110, 0.48);
}

.bottom-menu {
  display: inline-block;
  margin-left: 43px;
  margin-right: 153px;
  width: 875px;
  text-align-last: justify;
}

.bottom-menu li {
  display: inline-block;
}

.bottom-menu a {
  display: block;
  padding: 20px 0;
  font-size: 24px;
  color: black;
  text-decoration: none;
}

.bottom-menu a:hover {
  padding-bottom: 12px;
  color: #3181A6;
  border-bottom: 1px solid #3181A6;
}

.copyright {
  display: inline-block;
  color: black;
  font-size: 24px;
}